body {
    box-sizing: border-box;
    margin: 0 auto;
}
.content {
    background: linear-gradient(to bottom right,#5be7ff,#62d96c);
}
.tabs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding-bottom: 20px;
}
.content::after {
    width: 100%;
    content: "";
    position: absolute;
    height: 3px;
    top: 28px;
    background-color: darkgray;
}
.tabs_link {
    font-weight: 400;
    font-size: 20px;
    padding: 5px  80px;
}
.tabs_link.active {
    background-color: #87f1e7;
    text-decoration: underline;
}
.tabs_text {
    font-weight: 400;
    font-size: 20px;
    padding-bottom: 20px;
}